<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>求人サイト向け 無料ホームページテンプレート tp_job1</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="ここにサイト説明を入れます">
<meta name="keywords" content="キーワード１,キーワード２,キーワード３,キーワード４,キーワード５">
<link rel="stylesheet" href="css/style.css">
<script src="js/openclose.js"></script>
<script src="js/ddmenu_min.js"></script>
<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<style>
.option1,.option2,.option3,.new {position:absolute;right:0px;top:0px;padding-top:0px;}
</style>
<![endif]-->
</head>

<body class="s-n">

<header>
<div class="inner">
<h1 id="logo"><a href="index.html"><img src="images/logo.png" alt="SAMPLE JOB"></a></h1>
<div id="contact">
<p class="tel">TEL:00-0000-0000<span>受付：00:00〜00:00　定休日：水曜日</span></p>
</div>
</div>
</header>

<!--PC用（801px以上端末）メニュー-->
<nav id="menubar">
<ul class="inner">
<li><a href="index.html">ホーム</a></li>
<li><a href="jobs.html">求人一覧</a>
    <ul class="ddmenu">
    <li><a href="list.html">飲食店</a></li>
    <li><a href="list.html">営業</a></li>
    <li><a href="list.html">接客・販売</a></li>
    <li><a href="list.html">事務</a></li>
	</ul>
</li>
<li><a href="info.html">掲載のご案内</a></li>
<li><a href="company.html">会社概要</a></li>
<li><a href="link.html">リンク</a></li>
<li><a href="contact.html">お問い合わせ</a></li>
</ul>
</nav>
<!--小さな端末用（800px以下端末）メニュー-->
<nav id="menubar-s">
<ul>
<li><a href="index.html">ホーム</a></li>
<li><a href="jobs.html">求人一覧</a></li>
<li><a href="info.html">掲載のご案内</a></li>
<li><a href="company.html">会社概要</a></li>
<li><a href="link.html">リンク</a></li>
<li><a href="contact.html">お問い合わせ</a></li>
</ul>
</nav>

<div class="contents c1">
<div class="inner">

<div class="main">

<article class="list">

<h2>求人詳細<span>Recruit</span></h2>

<span class="option1">new</span>
<span class="icon color1">正社員</span>
<span class="icon color2">アルバイト</span>

<h4>WEBデザイナー募集！未経験歓迎！</h4>
<p>ここに仕事の内容を書きます。※これはサンプルテキストです。</p>
<p class="mb15"><img src="images/sample1.jpg"></p>

<table class="ta1">
<tr>
<th colspan="2" class="tamidashi">求人内容</th>
</tr>
<tr>
<th>企業名</th>
<td>サンプルカンパニー</td>
</tr>
<tr>
<th>給与｜時給</th>
<td><span class="color1 big1">時給1,500円〜2,000円</span><br>
交通費別途支給</td>
</tr>
<tr>
<th>勤務地</th>
<td>勤務地や交通情報などここに書きます。</td>
</tr>
<tr>
<th>勤務時間</th>
<td>勤務時間をここに書きます。</td>
</tr>
<tr>
<th>その他</th>
<td>
<span class="icon">正社員</span>
<span class="icon">アルバイト</span>
<span class="icon">パート</span>
<span class="icon">未経験可</span>
<span class="icon">週休2日制</span>
<span class="icon">学歴不問</span>
<span class="icon">急募</span>
</td>
</tr>
</table>

<table class="ta1">
<tr>
<th colspan="2" class="tamidashi">企業情報</th>
</tr>
<tr>
<th>企業名</th>
<td>サンプルカンパニー</td>
</tr>
<tr>
<th>事業内容</th>
<td>サンプルテキスト。</td>
</tr>
<tr>
<th>従業員数</th>
<td>サンプルテキスト。</td>
</tr>
<tr>
<th>設立</th>
<td>サンプルテキスト。</td>
</tr>
<tr>
<th>資本金</th>
<td>サンプルテキスト。</td>
</tr>
<tr>
<th>会社url</th>
<td>サンプルテキスト。</td>
</tr>
</table>

<p class="c">※求人用の応募フォームは<a href="https://template-party.com/job_db/">求人向け高機能版CMS</a>に備わった機能です。<br>
CMSを使わない場合は通常のフォームへリンクを繋げて下さい。<br>
<a href="#" class="btn">こちらの求人に応募する</a></p>

</article>

<p><a href="javascript:history.back()">&lt;&lt; 前のページに戻る</a></p>

</div>
<!--/main-->

<div class="sub">

<div class="box1">

<h2>人気業種</h2>

<div class="list-sub">
<a href="item.html">
<h4>WEBデザイナー募集</h4>
<p>■給与…月給25万円〜<br>
■募集タイプ…正社員<br>
■勤務地…千葉市中央区<br>
<span class="new">new</span>
</p>
</a>
</div>

<div class="list-sub">
<a href="item.html">
<h4>WEBデザイナー募集</h4>
<p>■給与…月給25万円〜<br>
■募集タイプ…正社員<br>
■勤務地…千葉市中央区<br>
</p>
</a>
</div>

<div class="list-sub">
<a href="item.html">
<h4>WEBデザイナー募集</h4>
<p>■給与…月給25万円〜<br>
■募集タイプ…正社員<br>
■勤務地…千葉市中央区<br>
</p>
</a>
</div>

</div>

<nav class="box1">
<h2>Menu</h2>
<ul class="submenu">
<li><a href="#">メニュー</a></li>
<li><a href="#">メニュー</a></li>
<li><a href="#">メニュー</a></li>
<li><a href="#">メニュー</a></li>
</ul>
</nav>

<div class="box1">
<h2>この見出しはh2タグです</h2>
<p>このボックスは、class="box1"と指定すれば出ます。</p>
</div>

<h2>Access</h2>
<div class="box1">
<strong>TEL:00-0000-0000</strong><br>
<span class="mini1">受付：00:00〜00:00<br>
定休日：水曜日</span>
</div>

</div>
<!--/sub-->

</div>
<!--/inner-->
</div>
<!--/contents-->

<p id="pagetop" class="inner"><a href="#">↑</a></p>

<footer>

<div class="inner">

<div id="footermenu">
<ul>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
</ul>
<ul>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
</ul>
<ul>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
</ul>
<ul>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
</ul>
<ul>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
</ul>
</div>
<!--/footermenu-->

</div>
<!--/inner-->

<div id="copyright">
<small>Copyright&copy; <a href="index.html">SAMPLE JOB</a> All Rights Reserved.</small>
<span class="pr"><a href="https://template-party.com/" target="_blank">《Web Design:Template-Party》</a></span>
</div>

</footer>

<!--スマホ用更新情報　800px以下-->
<script>
if (OCwindowWidth() <= 800) {
	open_close("newinfo_hdr", "newinfo");
}
</script>

<!--メニューの３本バー-->
<div id="menubar_hdr" class="close"><span></span><span></span><span></span></div>
<!--メニューの開閉処理条件設定　800px以下-->
<script>
if (OCwindowWidth() <= 800) {
	open_close("menubar_hdr", "menubar-s");
}
</script>
</body>
</html>
